/********************** Tabs */
.tabs { margin: 15px 0px 0px; overflow:hidden; border-bottom:1px solid #A6D454;  zoom: 1;}
.tabs li                { float:left; border-right:1px solid #ffffff; border-left:1px solid #fff; font-size:0.9em; line-height:1em;  background: #E1E1E1; }
.tabs li.first          { border-left:0; }
.tabs li.last           { border-right:0; }
.tabs a                 { display:block; padding:6px 15px; color:#444; text-decoration: none;}
.tabs a:hover           { background-color:#A6D454; text-decoration:none; color:#fff; ; text-decoration: none;}
.tabs li.active a,
.tabs li.active a:hover{ background:#A6D454;  font-weight:bold; color:#fff; }

#product_tabs_tags_tabbed_contents.input-box input	{ width: 300px; }
#product_tabs_tags_tabbed_contents .input-box	{ width: 300px; float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents li	{ float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents ol	{ clear: both;}
.product-collateral:after { content:"."; display:block; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; zoom: 1}
#product_tabs_description_tabbed_contents, #product_tabs_custom_contents, #product_tabs_custom1_contents,
#product_tabs_custom2_contents,
#product_tabs_custom3_contents,
#product_tabs_custom4_contents,
#product_tabs_custom5_contents,
#product_tabs_custom6_contents,
#product_tabs_custom7_contents,
#product_tabs_custom8_contents,
#product_tabs_custom9_contents,
#product_tabs_custom10_contents
{ background: #fff; padding: 20px 10px 10px; border: 1px solid #ccc; border-top: 0; }
.product-specs { color: #666666; font-size: 11px; }